.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.190944px;}
.ls12{letter-spacing:-0.151632px;}
.ls24{letter-spacing:-0.129168px;}
.ls32{letter-spacing:-0.114816px;}
.ls2d{letter-spacing:-0.091200px;}
.ls30{letter-spacing:-0.076800px;}
.ls4{letter-spacing:-0.072912px;}
.ls2c{letter-spacing:-0.072000px;}
.ls10{letter-spacing:-0.044688px;}
.ls1e{letter-spacing:-0.043200px;}
.ls13{letter-spacing:-0.028800px;}
.lse{letter-spacing:-0.025536px;}
.ls26{letter-spacing:-0.024000px;}
.ls3{letter-spacing:-0.020832px;}
.ls31{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.006384px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.012768px;}
.ls28{letter-spacing:0.014784px;}
.ls9{letter-spacing:0.025536px;}
.ls8{letter-spacing:0.031920px;}
.ls2{letter-spacing:0.032064px;}
.ls22{letter-spacing:0.043200px;}
.lsa{letter-spacing:0.044688px;}
.lsc{letter-spacing:0.051072px;}
.ls5{letter-spacing:0.057456px;}
.ls1b{letter-spacing:0.059136px;}
.ls2f{letter-spacing:0.062400px;}
.ls6{letter-spacing:0.063840px;}
.ls18{letter-spacing:0.067200px;}
.lsb{letter-spacing:0.070224px;}
.ls1c{letter-spacing:0.091200px;}
.ls1f{letter-spacing:0.096000px;}
.ls19{letter-spacing:0.105600px;}
.ls2e{letter-spacing:0.120000px;}
.ls33{letter-spacing:0.122400px;}
.ls1d{letter-spacing:0.124800px;}
.ls27{letter-spacing:0.129600px;}
.ls16{letter-spacing:0.134400px;}
.ls1{letter-spacing:0.139200px;}
.ls15{letter-spacing:0.144000px;}
.ls21{letter-spacing:0.148800px;}
.ls17{letter-spacing:0.153600px;}
.ls14{letter-spacing:0.158400px;}
.ls7{letter-spacing:0.159600px;}
.ls2b{letter-spacing:0.163200px;}
.ls34{letter-spacing:0.165600px;}
.ls2a{letter-spacing:0.168000px;}
.ls1a{letter-spacing:0.182400px;}
.ls20{letter-spacing:0.213408px;}
.ls29{letter-spacing:0.236544px;}
.ls11{letter-spacing:0.363888px;}
.ls25{letter-spacing:1046.505600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.705408px;}
.ws35{word-spacing:-0.542400px;}
.ws38{word-spacing:-0.513600px;}
.ws3{word-spacing:-0.354144px;}
.wsf{word-spacing:-0.338352px;}
.ws6{word-spacing:-0.134064px;}
.ws26{word-spacing:-0.133056px;}
.ws3e{word-spacing:-0.086400px;}
.ws34{word-spacing:-0.057600px;}
.ws14{word-spacing:-0.052800px;}
.ws3d{word-spacing:-0.050400px;}
.ws17{word-spacing:-0.048000px;}
.wsa{word-spacing:-0.044688px;}
.ws1a{word-spacing:-0.043200px;}
.ws15{word-spacing:-0.038400px;}
.ws5{word-spacing:-0.038304px;}
.ws1{word-spacing:-0.033600px;}
.ws8{word-spacing:-0.031920px;}
.ws16{word-spacing:-0.028800px;}
.wsb{word-spacing:-0.025536px;}
.ws24{word-spacing:-0.024000px;}
.ws1b{word-spacing:-0.019200px;}
.ws9{word-spacing:-0.019152px;}
.ws39{word-spacing:-0.014400px;}
.ws7{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws1e{word-spacing:0.009600px;}
.ws10{word-spacing:0.012768px;}
.ws3c{word-spacing:0.014400px;}
.ws1f{word-spacing:0.022464px;}
.ws12{word-spacing:0.033696px;}
.ws18{word-spacing:0.038400px;}
.ws3a{word-spacing:0.043200px;}
.ws19{word-spacing:0.044352px;}
.ws20{word-spacing:0.062400px;}
.ws25{word-spacing:0.088704px;}
.ws23{word-spacing:0.129600px;}
.ws1c{word-spacing:0.148800px;}
.ws36{word-spacing:0.177600px;}
.ws13{word-spacing:0.187200px;}
.ws37{word-spacing:0.196800px;}
.ws22{word-spacing:0.365040px;}
.ws21{word-spacing:0.426816px;}
.ws11{word-spacing:0.491568px;}
.ws3b{word-spacing:0.556800px;}
.ws31{word-spacing:1.881600px;}
.ws28{word-spacing:3.283200px;}
.ws29{word-spacing:3.316800px;}
.ws2d{word-spacing:3.811200px;}
.ws27{word-spacing:4.747200px;}
.ws30{word-spacing:8.596800px;}
.wsc{word-spacing:8.599248px;}
.wsd{word-spacing:8.688624px;}
.ws32{word-spacing:10.992000px;}
.ws33{word-spacing:11.016000px;}
.ws4{word-spacing:11.963616px;}
.ws2a{word-spacing:12.417600px;}
.ws2b{word-spacing:12.427200px;}
.wse{word-spacing:12.512640px;}
.ws2f{word-spacing:15.326400px;}
.ws2c{word-spacing:16.771200px;}
.ws1d{word-spacing:18.643200px;}
.ws2e{word-spacing:23.467200px;}
._a{margin-left:-19.545600px;}
._5{margin-left:-8.695008px;}
._b{margin-left:-2.769120px;}
._0{margin-left:-1.209600px;}
._3{width:1.008672px;}
._7{width:2.196096px;}
._8{width:10.243200px;}
._c{width:11.328000px;}
._2{width:12.870144px;}
._6{width:16.228128px;}
._9{width:18.076800px;}
._4{width:24.884832px;}
._d{width:110.601600px;}
._1{width:127.136304px;}
.fc1{color:rgb(34,30,31);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:32.160000px;}
.fsb{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fsa{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs6{font-size:63.840000px;}
.fs7{font-size:72.000000px;}
.fs8{font-size:73.920000px;}
.fs2{font-size:80.160000px;}
.fs4{font-size:104.160000px;}
.fs1{font-size:192.000000px;}
.y22{bottom:5.061176px;}
.y2{bottom:60.546667px;}
.y26{bottom:60.921569px;}
.y8{bottom:91.663686px;}
.y0{bottom:114.032680px;}
.y7{bottom:114.345098px;}
.ya2{bottom:127.310458px;}
.ycc{bottom:127.654118px;}
.y44{bottom:133.840000px;}
.y6d{bottom:141.338195px;}
.y1d{bottom:151.648368px;}
.y43{bottom:155.396863px;}
.y6c{bottom:162.895058px;}
.y42{bottom:176.953725px;}
.y1c{bottom:180.141985px;}
.y92{bottom:190.075294px;}
.y6b{bottom:193.824470px;}
.y41{bottom:207.883137px;}
.y1b{bottom:210.507920px;}
.y91{bottom:221.004706px;}
.y6a{bottom:224.753882px;}
.ycb{bottom:226.815686px;}
.y40{bottom:229.440000px;}
.y1a{bottom:239.375502px;}
.y90{bottom:242.561569px;}
.y3f{bottom:250.996863px;}
.yca{bottom:259.619608px;}
.y69{bottom:260.931059px;}
.y8f{bottom:264.118431px;}
.y19{bottom:268.056102px;}
.y3e{bottom:281.926275px;}
.y8e{bottom:285.675294px;}
.yc9{bottom:290.735690px;}
.y18{bottom:298.422036px;}
.yc8{bottom:306.856942px;}
.y3d{bottom:312.855686px;}
.y8d{bottom:316.604706px;}
.y68{bottom:322.415842px;}
.yc7{bottom:322.978195px;}
.y17{bottom:327.289618px;}
.y3c{bottom:334.412549px;}
.y8c{bottom:338.161569px;}
.yc6{bottom:340.786039px;}
.y16{bottom:357.655552px;}
.y8b{bottom:359.718431px;}
.yc5{bottom:362.342901px;}
.y67{bottom:362.905098px;}
.y3b{bottom:365.341961px;}
.y8a{bottom:381.275294px;}
.yc4{bottom:383.524862px;}
.y66{bottom:384.461961px;}
.y15{bottom:386.336152px;}
.y3a{bottom:396.271373px;}
.yc3{bottom:402.082509px;}
.y89{bottom:412.204706px;}
.y65{bottom:415.391373px;}
.y14{bottom:416.702086px;}
.yc2{bottom:418.015686px;}
.y39{bottom:427.200784px;}
.y88{bottom:433.761569px;}
.yc1{bottom:439.572549px;}
.y64{bottom:446.320784px;}
.y13{bottom:447.257496px;}
.yc0{bottom:461.129412px;}
.y38{bottom:463.378824px;}
.y87{bottom:464.690980px;}
.y12{bottom:475.938095px;}
.y63{bottom:477.250196px;}
.ybf{bottom:482.686275px;}
.y86{bottom:486.247843px;}
.y37{bottom:494.870744px;}
.ybe{bottom:504.243137px;}
.y11{bottom:506.304030px;}
.y85{bottom:507.804706px;}
.y62{bottom:508.179608px;}
.y36{bottom:516.427607px;}
.ybd{bottom:525.800000px;}
.y61{bottom:529.736471px;}
.y10{bottom:535.171612px;}
.y35{bottom:537.984470px;}
.y84{bottom:538.734118px;}
.y4c{bottom:546.732026px;}
.ybc{bottom:547.356863px;}
.y60{bottom:553.355294px;}
.y34{bottom:559.541333px;}
.yf{bottom:563.852212px;}
.ybb{bottom:568.913725px;}
.y83{bottom:569.663529px;}
.y5f{bottom:575.099608px;}
.y33{bottom:585.409568px;}
.yba{bottom:590.470588px;}
.y21{bottom:593.844706px;}
.ye{bottom:594.218146px;}
.y82{bottom:595.906667px;}
.y5e{bottom:596.656471px;}
.y20{bottom:598.904683px;}
.y23{bottom:598.905882px;}
.y32{bottom:606.966431px;}
.yb9{bottom:612.027451px;}
.y81{bottom:617.463529px;}
.y5d{bottom:618.213333px;}
.yd{bottom:623.085728px;}
.y1f{bottom:627.585283px;}
.y31{bottom:628.523293px;}
.yb8{bottom:633.584314px;}
.y5c{bottom:639.770196px;}
.y80{bottom:648.392941px;}
.yc{bottom:651.766328px;}
.yb7{bottom:655.141176px;}
.y1e{bottom:656.265882px;}
.y5b{bottom:661.327059px;}
.y7f{bottom:669.949804px;}
.y30{bottom:672.761725px;}
.yb6{bottom:676.698039px;}
.yb{bottom:680.446928px;}
.y5a{bottom:682.883922px;}
.y24{bottom:690.444444px;}
.yb5{bottom:698.254902px;}
.y7e{bottom:700.879216px;}
.y4b{bottom:702.191373px;}
.y59{bottom:704.440784px;}
.ya{bottom:709.314510px;}
.yb4{bottom:719.811765px;}
.y4a{bottom:725.060392px;}
.y58{bottom:725.997647px;}
.y9{bottom:740.993725px;}
.y7d{bottom:741.181176px;}
.yb3{bottom:741.368627px;}
.y49{bottom:746.617255px;}
.y57{bottom:747.554510px;}
.ya1{bottom:749.429020px;}
.y7c{bottom:762.738039px;}
.yb2{bottom:762.925490px;}
.y56{bottom:764.800000px;}
.y48{bottom:769.298824px;}
.ya0{bottom:770.985882px;}
.yb1{bottom:784.482353px;}
.y47{bottom:792.167843px;}
.y9f{bottom:792.542745px;}
.y7b{bottom:803.227451px;}
.yb0{bottom:806.039216px;}
.y46{bottom:815.036863px;}
.y6{bottom:816.911373px;}
.y9e{bottom:823.472157px;}
.y7a{bottom:824.784314px;}
.yaf{bottom:827.596078px;}
.y45{bottom:837.156078px;}
.y9d{bottom:845.029020px;}
.y79{bottom:846.153725px;}
.yae{bottom:849.152941px;}
.y5{bottom:859.837647px;}
.y9c{bottom:866.585882px;}
.y78{bottom:867.710588px;}
.yad{bottom:870.709804px;}
.y2f{bottom:872.771921px;}
.y4{bottom:886.830588px;}
.y9b{bottom:888.142745px;}
.y77{bottom:889.267451px;}
.yac{bottom:892.266667px;}
.y2e{bottom:903.701333px;}
.y76{bottom:910.824314px;}
.y55{bottom:913.448627px;}
.yab{bottom:913.823529px;}
.y9a{bottom:919.072157px;}
.y75{bottom:932.381176px;}
.y2d{bottom:934.630744px;}
.y54{bottom:935.005646px;}
.yaa{bottom:935.380392px;}
.y3{bottom:937.817255px;}
.y99{bottom:950.001569px;}
.y74{bottom:953.938039px;}
.y2c{bottom:956.187607px;}
.y53{bottom:956.562353px;}
.ya9{bottom:956.937255px;}
.y73{bottom:975.494902px;}
.ya8{bottom:978.494118px;}
.y52{bottom:978.681569px;}
.y98{bottom:980.930980px;}
.y2b{bottom:987.117019px;}
.y72{bottom:997.051765px;}
.ya7{bottom:1000.050980px;}
.y97{bottom:1002.487843px;}
.y51{bottom:1003.237647px;}
.y2a{bottom:1008.673882px;}
.y71{bottom:1018.608627px;}
.ya6{bottom:1021.607843px;}
.y96{bottom:1024.044706px;}
.y50{bottom:1033.229804px;}
.y70{bottom:1040.165490px;}
.y29{bottom:1042.789960px;}
.ya5{bottom:1043.164706px;}
.y95{bottom:1045.601569px;}
.y4f{bottom:1054.974118px;}
.ya4{bottom:1064.721569px;}
.y28{bottom:1066.595141px;}
.y6f{bottom:1076.343529px;}
.y94{bottom:1076.530980px;}
.y4e{bottom:1081.217255px;}
.ya3{bottom:1086.278431px;}
.y27{bottom:1098.837647px;}
.y4d{bottom:1102.774118px;}
.y93{bottom:1107.460392px;}
.y6e{bottom:1107.835294px;}
.y25{bottom:1160.696471px;}
.y1{bottom:1164.070588px;}
.h14{height:21.780234px;}
.h16{height:26.226562px;}
.h8{height:26.981484px;}
.hc{height:28.117647px;}
.h15{height:29.907187px;}
.h2{height:32.507812px;}
.h3{height:34.945312px;}
.h10{height:34.968750px;}
.he{height:38.034141px;}
.h6{height:40.886016px;}
.h9{height:43.235391px;}
.hb{height:46.477266px;}
.ha{height:46.508437px;}
.hf{height:52.417969px;}
.h11{height:53.815781px;}
.h5{height:58.358672px;}
.h7{height:75.831328px;}
.h13{height:95.287582px;}
.h4{height:127.968750px;}
.hd{height:174.173203px;}
.h12{height:476.437908px;}
.h1{height:1039.571895px;}
.h0{height:1237.176471px;}
.w5{width:559.228758px;}
.w2{width:572.287843px;}
.w3{width:734.183007px;}
.w1{width:745.898693px;}
.w4{width:749.803922px;}
.w0{width:956.000000px;}
.xc{left:87.727059px;}
.x1b{left:103.098039px;}
.x0{left:112.470588px;}
.x3{left:115.094902px;}
.x8{left:130.840784px;}
.x25{left:132.903214px;}
.x24{left:134.777255px;}
.x17{left:140.588235px;}
.x16{left:146.962506px;}
.x5{left:159.708235px;}
.x1c{left:168.705882px;}
.xe{left:173.579608px;}
.xb{left:180.702745px;}
.x9{left:187.075104px;}
.x20{left:198.385621px;}
.x1e{left:200.947526px;}
.x1a{left:208.820392px;}
.xa{left:215.192263px;}
.x18{left:279.676863px;}
.xd{left:281.926275px;}
.x1f{left:291.673725px;}
.x19{left:301.983529px;}
.x22{left:315.480000px;}
.x21{left:347.159216px;}
.x10{left:349.970980px;}
.x26{left:352.407843px;}
.xf{left:369.653333px;}
.x7{left:374.901961px;}
.x12{left:382.212549px;}
.x23{left:421.764706px;}
.x27{left:470.501961px;}
.x15{left:473.313725px;}
.x4{left:478.000000px;}
.x14{left:493.745882px;}
.x1d{left:520.551373px;}
.x11{left:537.609412px;}
.x13{left:576.411765px;}
.x2{left:660.577255px;}
.x1{left:671.449412px;}
.x28{left:756.927059px;}
.x6{left:857.775530px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.162981pt;}
.ls12{letter-spacing:-0.129426pt;}
.ls24{letter-spacing:-0.110252pt;}
.ls32{letter-spacing:-0.098002pt;}
.ls2d{letter-spacing:-0.077844pt;}
.ls30{letter-spacing:-0.065553pt;}
.ls4{letter-spacing:-0.062235pt;}
.ls2c{letter-spacing:-0.061456pt;}
.ls10{letter-spacing:-0.038144pt;}
.ls1e{letter-spacing:-0.036874pt;}
.ls13{letter-spacing:-0.024582pt;}
.lse{letter-spacing:-0.021796pt;}
.ls26{letter-spacing:-0.020485pt;}
.ls3{letter-spacing:-0.017781pt;}
.ls31{letter-spacing:-0.012291pt;}
.lsf{letter-spacing:-0.005449pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.010898pt;}
.ls28{letter-spacing:0.012619pt;}
.ls9{letter-spacing:0.021796pt;}
.ls8{letter-spacing:0.027246pt;}
.ls2{letter-spacing:0.027368pt;}
.ls22{letter-spacing:0.036874pt;}
.lsa{letter-spacing:0.038144pt;}
.lsc{letter-spacing:0.043593pt;}
.ls5{letter-spacing:0.049042pt;}
.ls1b{letter-spacing:0.050476pt;}
.ls2f{letter-spacing:0.053262pt;}
.ls6{letter-spacing:0.054491pt;}
.ls18{letter-spacing:0.057359pt;}
.lsb{letter-spacing:0.059940pt;}
.ls1c{letter-spacing:0.077844pt;}
.ls1f{letter-spacing:0.081941pt;}
.ls19{letter-spacing:0.090136pt;}
.ls2e{letter-spacing:0.102427pt;}
.ls33{letter-spacing:0.104475pt;}
.ls1d{letter-spacing:0.106524pt;}
.ls27{letter-spacing:0.110621pt;}
.ls16{letter-spacing:0.114718pt;}
.ls1{letter-spacing:0.118815pt;}
.ls15{letter-spacing:0.122912pt;}
.ls21{letter-spacing:0.127009pt;}
.ls17{letter-spacing:0.131106pt;}
.ls14{letter-spacing:0.135203pt;}
.ls7{letter-spacing:0.136228pt;}
.ls2b{letter-spacing:0.139300pt;}
.ls34{letter-spacing:0.141349pt;}
.ls2a{letter-spacing:0.143397pt;}
.ls1a{letter-spacing:0.155689pt;}
.ls20{letter-spacing:0.182156pt;}
.ls29{letter-spacing:0.201904pt;}
.ls11{letter-spacing:0.310599pt;}
.ls25{letter-spacing:893.251642pt;}
.ws2{word-spacing:-0.602106pt;}
.ws35{word-spacing:-0.462969pt;}
.ws38{word-spacing:-0.438387pt;}
.ws3{word-spacing:-0.302282pt;}
.wsf{word-spacing:-0.288803pt;}
.ws6{word-spacing:-0.114431pt;}
.ws26{word-spacing:-0.113571pt;}
.ws3e{word-spacing:-0.073747pt;}
.ws34{word-spacing:-0.049165pt;}
.ws14{word-spacing:-0.045068pt;}
.ws3d{word-spacing:-0.043019pt;}
.ws17{word-spacing:-0.040971pt;}
.wsa{word-spacing:-0.038144pt;}
.ws1a{word-spacing:-0.036874pt;}
.ws15{word-spacing:-0.032777pt;}
.ws5{word-spacing:-0.032695pt;}
.ws1{word-spacing:-0.028679pt;}
.ws8{word-spacing:-0.027246pt;}
.ws16{word-spacing:-0.024582pt;}
.wsb{word-spacing:-0.021796pt;}
.ws24{word-spacing:-0.020485pt;}
.ws1b{word-spacing:-0.016388pt;}
.ws9{word-spacing:-0.016347pt;}
.ws39{word-spacing:-0.012291pt;}
.ws7{word-spacing:-0.005449pt;}
.ws0{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.008194pt;}
.ws10{word-spacing:0.010898pt;}
.ws3c{word-spacing:0.012291pt;}
.ws1f{word-spacing:0.019174pt;}
.ws12{word-spacing:0.028761pt;}
.ws18{word-spacing:0.032777pt;}
.ws3a{word-spacing:0.036874pt;}
.ws19{word-spacing:0.037857pt;}
.ws20{word-spacing:0.053262pt;}
.ws25{word-spacing:0.075714pt;}
.ws23{word-spacing:0.110621pt;}
.ws1c{word-spacing:0.127009pt;}
.ws36{word-spacing:0.151592pt;}
.ws13{word-spacing:0.159786pt;}
.ws37{word-spacing:0.167980pt;}
.ws22{word-spacing:0.311582pt;}
.ws21{word-spacing:0.364312pt;}
.ws11{word-spacing:0.419581pt;}
.ws3b{word-spacing:0.475260pt;}
.ws31{word-spacing:1.606052pt;}
.ws28{word-spacing:2.802397pt;}
.ws29{word-spacing:2.831076pt;}
.ws2d{word-spacing:3.253074pt;}
.ws27{word-spacing:4.052003pt;}
.ws30{word-spacing:7.337854pt;}
.wsc{word-spacing:7.339944pt;}
.wsd{word-spacing:7.416231pt;}
.ws32{word-spacing:9.382293pt;}
.ws33{word-spacing:9.402778pt;}
.ws4{word-spacing:10.211622pt;}
.ws2a{word-spacing:10.599123pt;}
.ws2b{word-spacing:10.607317pt;}
.wse{word-spacing:10.680245pt;}
.ws2f{word-spacing:13.081948pt;}
.ws2c{word-spacing:14.315167pt;}
.ws1d{word-spacing:15.913024pt;}
.ws2e{word-spacing:20.030581pt;}
._a{margin-left:-16.683274pt;}
._5{margin-left:-7.421680pt;}
._b{margin-left:-2.363600pt;}
._0{margin-left:-1.032462pt;}
._3{width:0.860959pt;}
._7{width:1.874492pt;}
._8{width:8.743150pt;}
._c{width:9.669088pt;}
._2{width:10.985395pt;}
._6{width:13.851624pt;}
._9{width:15.429570pt;}
._4{width:21.240610pt;}
._d{width:94.404713pt;}
._1{width:108.518017pt;}
.fs9{font-size:27.450377pt;}
.fsb{font-size:30.728033pt;}
.fs5{font-size:34.005690pt;}
.fsa{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.935732pt;}
.fs6{font-size:54.491046pt;}
.fs7{font-size:61.456067pt;}
.fs8{font-size:63.094895pt;}
.fs2{font-size:68.421088pt;}
.fs4{font-size:88.906444pt;}
.fs1{font-size:163.882845pt;}
.y22{bottom:4.320000pt;}
.y2{bottom:51.680000pt;}
.y26{bottom:52.000000pt;}
.y8{bottom:78.240133pt;}
.y0{bottom:97.333333pt;}
.y7{bottom:97.600000pt;}
.ya2{bottom:108.666667pt;}
.ycc{bottom:108.960000pt;}
.y44{bottom:114.240000pt;}
.y6d{bottom:120.640133pt;}
.y1d{bottom:129.440448pt;}
.y43{bottom:132.640000pt;}
.y6c{bottom:139.040133pt;}
.y42{bottom:151.040000pt;}
.y1c{bottom:153.761360pt;}
.y92{bottom:162.240000pt;}
.y6b{bottom:165.440133pt;}
.y41{bottom:177.440000pt;}
.y1b{bottom:179.680400pt;}
.y91{bottom:188.640000pt;}
.y6a{bottom:191.840133pt;}
.ycb{bottom:193.600000pt;}
.y40{bottom:195.840000pt;}
.y1a{bottom:204.320512pt;}
.y90{bottom:207.040000pt;}
.y3f{bottom:214.240000pt;}
.yca{bottom:221.600000pt;}
.y69{bottom:222.719397pt;}
.y8f{bottom:225.440000pt;}
.y19{bottom:228.801024pt;}
.y3e{bottom:240.640000pt;}
.y8e{bottom:243.840000pt;}
.yc9{bottom:248.159333pt;}
.y18{bottom:254.720064pt;}
.yc8{bottom:261.919733pt;}
.y3d{bottom:267.040000pt;}
.y8d{bottom:270.240000pt;}
.y68{bottom:275.200133pt;}
.yc7{bottom:275.680133pt;}
.y17{bottom:279.360176pt;}
.y3c{bottom:285.440000pt;}
.y8c{bottom:288.640000pt;}
.yc6{bottom:290.880133pt;}
.y16{bottom:305.279216pt;}
.y8b{bottom:307.040000pt;}
.yc5{bottom:309.280133pt;}
.y67{bottom:309.760000pt;}
.y3b{bottom:311.840000pt;}
.y8a{bottom:325.440000pt;}
.yc4{bottom:327.360133pt;}
.y66{bottom:328.160000pt;}
.y15{bottom:329.759728pt;}
.y3a{bottom:338.240000pt;}
.yc3{bottom:343.200133pt;}
.y89{bottom:351.840000pt;}
.y65{bottom:354.560000pt;}
.y14{bottom:355.678768pt;}
.yc2{bottom:356.800000pt;}
.y39{bottom:364.640000pt;}
.y88{bottom:370.240000pt;}
.yc1{bottom:375.200000pt;}
.y64{bottom:380.960000pt;}
.y13{bottom:381.759536pt;}
.yc0{bottom:393.600000pt;}
.y38{bottom:395.520000pt;}
.y87{bottom:396.640000pt;}
.y12{bottom:406.240048pt;}
.y63{bottom:407.360000pt;}
.ybf{bottom:412.000000pt;}
.y86{bottom:415.040000pt;}
.y37{bottom:422.400133pt;}
.ybe{bottom:430.400000pt;}
.y11{bottom:432.159088pt;}
.y85{bottom:433.440000pt;}
.y62{bottom:433.760000pt;}
.y36{bottom:440.800133pt;}
.ybd{bottom:448.800000pt;}
.y61{bottom:452.160000pt;}
.y10{bottom:456.799200pt;}
.y35{bottom:459.200133pt;}
.y84{bottom:459.840000pt;}
.y4c{bottom:466.666667pt;}
.ybc{bottom:467.200000pt;}
.y60{bottom:472.320000pt;}
.y34{bottom:477.600133pt;}
.yf{bottom:481.279712pt;}
.ybb{bottom:485.600000pt;}
.y83{bottom:486.240000pt;}
.y5f{bottom:490.880000pt;}
.y33{bottom:499.680133pt;}
.yba{bottom:504.000000pt;}
.y21{bottom:506.880000pt;}
.ye{bottom:507.198752pt;}
.y82{bottom:508.640000pt;}
.y5e{bottom:509.280000pt;}
.y20{bottom:511.198976pt;}
.y23{bottom:511.200000pt;}
.y32{bottom:518.080133pt;}
.yb9{bottom:522.400000pt;}
.y81{bottom:527.040000pt;}
.y5d{bottom:527.680000pt;}
.yd{bottom:531.838864pt;}
.y1f{bottom:535.679488pt;}
.y31{bottom:536.480133pt;}
.yb8{bottom:540.800000pt;}
.y5c{bottom:546.080000pt;}
.y80{bottom:553.440000pt;}
.yc{bottom:556.319376pt;}
.yb7{bottom:559.200000pt;}
.y1e{bottom:560.160000pt;}
.y5b{bottom:564.480000pt;}
.y7f{bottom:571.840000pt;}
.y30{bottom:574.240133pt;}
.yb6{bottom:577.600000pt;}
.yb{bottom:580.799888pt;}
.y5a{bottom:582.880000pt;}
.y24{bottom:589.333333pt;}
.yb5{bottom:596.000000pt;}
.y7e{bottom:598.240000pt;}
.y4b{bottom:599.360000pt;}
.y59{bottom:601.280000pt;}
.ya{bottom:605.440000pt;}
.yb4{bottom:614.400000pt;}
.y4a{bottom:618.880000pt;}
.y58{bottom:619.680000pt;}
.y9{bottom:632.480000pt;}
.y7d{bottom:632.640000pt;}
.yb3{bottom:632.800000pt;}
.y49{bottom:637.280000pt;}
.y57{bottom:638.080000pt;}
.ya1{bottom:639.680000pt;}
.y7c{bottom:651.040000pt;}
.yb2{bottom:651.200000pt;}
.y56{bottom:652.800000pt;}
.y48{bottom:656.640000pt;}
.ya0{bottom:658.080000pt;}
.yb1{bottom:669.600000pt;}
.y47{bottom:676.160000pt;}
.y9f{bottom:676.480000pt;}
.y7b{bottom:685.600000pt;}
.yb0{bottom:688.000000pt;}
.y46{bottom:695.680000pt;}
.y6{bottom:697.280000pt;}
.y9e{bottom:702.880000pt;}
.y7a{bottom:704.000000pt;}
.yaf{bottom:706.400000pt;}
.y45{bottom:714.560000pt;}
.y9d{bottom:721.280000pt;}
.y79{bottom:722.240000pt;}
.yae{bottom:724.800000pt;}
.y5{bottom:733.920000pt;}
.y9c{bottom:739.680000pt;}
.y78{bottom:740.640000pt;}
.yad{bottom:743.200000pt;}
.y2f{bottom:744.960133pt;}
.y4{bottom:756.960000pt;}
.y9b{bottom:758.080000pt;}
.y77{bottom:759.040000pt;}
.yac{bottom:761.600000pt;}
.y2e{bottom:771.360133pt;}
.y76{bottom:777.440000pt;}
.y55{bottom:779.680000pt;}
.yab{bottom:780.000000pt;}
.y9a{bottom:784.480000pt;}
.y75{bottom:795.840000pt;}
.y2d{bottom:797.760133pt;}
.y54{bottom:798.080133pt;}
.yaa{bottom:798.400000pt;}
.y3{bottom:800.480000pt;}
.y99{bottom:810.880000pt;}
.y74{bottom:814.240000pt;}
.y2c{bottom:816.160133pt;}
.y53{bottom:816.480000pt;}
.ya9{bottom:816.800000pt;}
.y73{bottom:832.640000pt;}
.ya8{bottom:835.200000pt;}
.y52{bottom:835.360000pt;}
.y98{bottom:837.280000pt;}
.y2b{bottom:842.560133pt;}
.y72{bottom:851.040000pt;}
.ya7{bottom:853.600000pt;}
.y97{bottom:855.680000pt;}
.y51{bottom:856.320000pt;}
.y2a{bottom:860.960133pt;}
.y71{bottom:869.440000pt;}
.ya6{bottom:872.000000pt;}
.y96{bottom:874.080000pt;}
.y50{bottom:881.920000pt;}
.y70{bottom:887.840000pt;}
.y29{bottom:890.080133pt;}
.ya5{bottom:890.400000pt;}
.y95{bottom:892.480000pt;}
.y4f{bottom:900.480000pt;}
.ya4{bottom:908.800000pt;}
.y28{bottom:910.399200pt;}
.y6f{bottom:918.720000pt;}
.y94{bottom:918.880000pt;}
.y4e{bottom:922.880000pt;}
.ya3{bottom:927.200000pt;}
.y27{bottom:937.920000pt;}
.y4d{bottom:941.280000pt;}
.y93{bottom:945.280000pt;}
.y6e{bottom:945.600000pt;}
.y25{bottom:990.720000pt;}
.y1{bottom:993.600000pt;}
.h14{height:18.590660pt;}
.h16{height:22.385853pt;}
.h8{height:23.030221pt;}
.hc{height:24.000000pt;}
.h15{height:25.527474pt;}
.h2{height:27.747254pt;}
.h3{height:29.827798pt;}
.h10{height:29.847803pt;}
.he{height:32.464287pt;}
.h6{height:34.898524pt;}
.h9{height:36.903848pt;}
.hb{height:39.670971pt;}
.ha{height:39.697578pt;}
.hf{height:44.741697pt;}
.h11{height:45.934809pt;}
.h5{height:49.812423pt;}
.h7{height:64.726322pt;}
.h13{height:81.333333pt;}
.h4{height:109.228556pt;}
.hd{height:148.666667pt;}
.h12{height:406.666667pt;}
.h1{height:887.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:477.333333pt;}
.w2{width:488.480000pt;}
.w3{width:626.666667pt;}
.w1{width:636.666667pt;}
.w4{width:640.000000pt;}
.w0{width:816.000000pt;}
.xc{left:74.880000pt;}
.x1b{left:88.000000pt;}
.x0{left:96.000000pt;}
.x3{left:98.240000pt;}
.x8{left:111.680000pt;}
.x25{left:113.440400pt;}
.x24{left:115.040000pt;}
.x17{left:120.000000pt;}
.x16{left:125.440800pt;}
.x5{left:136.320000pt;}
.x1c{left:144.000000pt;}
.xe{left:148.160000pt;}
.xb{left:154.240000pt;}
.x9{left:159.679168pt;}
.x20{left:169.333333pt;}
.x1e{left:171.520064pt;}
.x1a{left:178.240000pt;}
.xa{left:183.678752pt;}
.x18{left:238.720000pt;}
.xd{left:240.640000pt;}
.x1f{left:248.960000pt;}
.x19{left:257.760000pt;}
.x22{left:269.280000pt;}
.x21{left:296.320000pt;}
.x10{left:298.720000pt;}
.x26{left:300.800000pt;}
.xf{left:315.520000pt;}
.x7{left:320.000000pt;}
.x12{left:326.240000pt;}
.x23{left:360.000000pt;}
.x27{left:401.600000pt;}
.x15{left:404.000000pt;}
.x4{left:408.000000pt;}
.x14{left:421.440000pt;}
.x1d{left:444.320000pt;}
.x11{left:458.880000pt;}
.x13{left:492.000000pt;}
.x2{left:563.840000pt;}
.x1{left:573.120000pt;}
.x28{left:646.080000pt;}
.x6{left:732.159867pt;}
}
